Page MenuHomePhabricator

troubles with declaration in include file (evas_vg_container_child_get evas_vg_container_children_get)
Closed, ResolvedPublic

Description

During compile there is implicit declaration of func:
evas_vg_container_child_get
evas_vg_container_children_get

stefan_schmidt lowered the priority of this task from High to Normal.Feb 10 2017, 6:49 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:54 AM
q66 edited projects, added efl: layout engine; removed Restricted Project.Jun 11 2018, 7:35 AM
Herald closed this task as Resolved. · View Herald TranscriptJan 15 2019, 11:13 AM

Ho Ho Ho! This issue was fixed by Santa!